﻿@font-face{font-family:Droid Arabic Kufi;src:url(fonts/DroidKufi-Regular.ttf)}
html{font-family:Droid Arabic Kufi;font-weight:normal;direction:rtl; font-size:10px;}
body#layout ul{list-style-type:none;list-style:none}
body#layout ul li{list-style-type:none;list-style:none}
body#layout #myGallery{display:none}
body#layout .featuredposts{display:none}
body#layout .fp-slider{display:none}
body#layout #navcontainer{display:none}
body#layout .menu-secondary-wrap{display:none}
body#layout .menu-secondary-container{display:none}
body#layout #skiplinks{display:none}
body#layout .feedtwitter{display:none}
body#layout #header-wrapper {margin-bottom:10px;min-height:50px;}
body#layout .social-profiles-widget h3 {display:none;}
body{background:#fff0c6 url(img/background.png) right top repeat-x;color:#555555;margin:0px;padding:0px;}
a:link,a:visited{color:#0077CB;text-decoration:underline;outline:none;}
a:hover{color:#00A7E4;text-decoration:none;outline:none;}
a img{border-width:0}
#body-wrapper{margin:0px;padding:0px;}
/* Header-----------------------------------------------*/
#header-wrapper{width:960px;margin:0px auto 0px;height:60px;padding:22px 0px 22px 0px;overflow:hidden;}
#header-inner{background-position:center;margin-left:auto;margin-right:auto}
#header{margin:0;border:0 solid #cccccc;color:#666666;float:left;width:48%;overflow:hidden;}
#header h1{color:#3A3A3A;text-shadow:0px 1px 0px #fff;margin:0 5px 0;padding:0px 0px 0px 0px;font-family:&#39;Oswald&#39;,Arial,Helvetica,Sans-serif;font-weight:bold;font-size:32px;line-height:32px;}
#header .description{padding-left:7px;color:#3A3A3A;text-shadow:0px 1px 0px #fff;line-height:14px;font-size:14px;padding-top:0px;margin-top:10px;font-family:Arial,Helvetica,Sans-serif;}
#header h1 a,#header h1 a:visited{color:#3A3A3A;text-decoration:none}
#header h2{padding-left:5px;color:#3A3A3A;font:14px Arial,Helvetica,Sans-serif}
#header2{float:right;width:51%;margin-right:0px;padding-right:0px;overflow:hidden;}
#header2 .widget{padding:0px 0px 0px 0px;float:right}
.social-profiles-widget img{margin:0 4px 0 0}
.social-profiles-widget img:hover{opacity:0.8}
#top-social-profiles{padding-top:10px;height:32px;text-align:right;float:right}
#top-social-profiles img{margin:0 6px 0 0 !important}
#top-social-profiles img:hover{opacity:0.8}
#top-social-profiles .widget-container{background:none;padding:0;border:0}
/* Outer-Wrapper----------------------------------------------- */
#outer-wrapper{width:960px;margin:10px auto 0px;padding:0px;text-align:right;background:url(img/container-bg.png) center top no-repeat;}
#content-wrapper{padding:15px;background:#FFFFFF url(img/main-bg.png) left top repeat-y;}
#main-wrapper{width:615px;float:right;margin:0px;padding:0px 0px 0px 0px;word-wrap:break-word;overflow:hidden;text-shadow:0 1px 0 #fff;}
#rsidebar-wrapper{width:290px;float:left;margin:0px;padding:0px 0px 0px 0px;word-wrap:break-word;overflow:hidden;text-shadow:0 1px 0 #fff;}
/* Headings----------------------------------------------- */
h2{}
/* Posts-----------------------------------------------*/
h2.date-header{margin:1.5em 0 .5em;display:none;}
.wrapfullpost{}
.post{margin-bottom:15px;}
.post-title{color:#333333;margin:0 0 10px 0;padding:0;line-height:20px;font-weight:bold;}
.post-title a,.post-title a:visited,.post-title strong{display:block;text-decoration:none;color:#333333;text-decoration:none;}
.post-title strong,.post-title a:hover{color:#0084D2;text-decoration:none;}
.post-body{margin:0px;padding:0px 10px 0px 0px;line-height: 20px;}
.post-footer{margin:-20px 0;}
.comment-link{margin-right:.6em}
.post-body img{padding:6px;border:1px solid #eee;background:#ffffff;}
.postmeta-primary{color:#999;font-size:12px;line-height:18px;padding:0 0 5px 0}
.postmeta-secondary{color:#999;font-size:12px;line-height:18px;padding:0 0 10px 0}
.postmeta-primary span,.postmeta-secondary span{padding:3px 20px 3px 0;background-position:right center;background-repeat:no-repeat}
.meta_date{background-image:url(img/date.png)}
.meta_author{background-image:url(img/author.png)}
.meta_comments{background-image:url(img/comments.png)}
.meta_categories{background-image:url(img/category.png)}
.meta_tags{background-image:url(img/tags.png)}
.readmore{margin-bottom:5px;float:left}
.readmore a{color:#5F5F5F;background:#D2D2D2 url(img/readmore-bg.png) right top repeat-x;padding:8px 0 0 14px;display:inline-block;font-size:12px;line-height:12px;text-decoration:none;text-transform:uppercase;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.readmore a:hover{color:#fff;text-shadow:0px 1px 0px #000;background:#808000 url(img/readmore-bg.png) right 132px repeat-x;text-decoration:none}
/* Sidebar Content----------------------------------------------- */
.sidebar{margin:0 0 10px 0;font-size:13px;color:#3A3A3A;}
.sidebar a{text-decoration:none;color:#3A3A3A;}
.sidebar a:hover{text-decoration:none;color:#0084D2;}
.sidebar h2{background:url(img/widgettitle-bg.png) right top repeat-x;margin:0 0 10px 0;padding:9px 10px 9px 0;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;color:#fff;font-size:13px;line-height:16px;text-decoration:none;text-shadow:0px 1px 0px #000;}
.sidebar ul{list-style-type:none;list-style:none;margin:0px;padding:0px;}
.sidebar ul li{padding:0 12px 9px 0;margin:0 0 8px 0;background:url(img/widget-list.png) right 2px no-repeat;border-bottom:1px solid #E9E9E9;}
.sidebar .widget{margin:0 0 15px 0;padding:0;color:#3A3A3A;font-size:13px;}
.main .widget{margin:0 0 5px;padding:0 0 2px}
.main .Blog{border-bottom-width:0}
/* FOOTER ----------------------------------------------- */
#footer{margin-bottom:15px;text-shadow:0px 1px 0px #fff;}
#copyrights{color:#434141;background:url(img/footer-bg.png) right top repeat-x;text-align:center;padding:20px 0;-moz-border-radius:0 0 5px 5px;-khtml-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px}
#copyrights a{color:#434141}
#copyrights a:hover{color:#434141;text-decoration:none}
#credits{color:#585858;text-align:center;font-size:11px;padding:10px 0 0 0}
#credits a{color:#585858;text-decoration:none}
#credits a:hover{text-decoration:none;color:#585858}
/* Search ----------------------------------------------- */
#search{border:1px solid #D8D8D8;background:#fff url(img/search.png) 5% 50% no-repeat;text-align:right;padding:6px 6px 6px 24px}
#search #s{background:none;color:#979797;border:0;width:100%;padding:0;margin:0;outline:none}
#content-search{width:300px;padding:15px 0}
#topsearch{float:left;margin-top:7px;padding-left:1px;}
#topsearch #s{width:220px}

.clearfix:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden}
#container,#header,#main,#main-fullwidth,#footer,.clearfix{display:block}
.clear{clear:both}
h1,h2,h3,h4,h5,h6{margin-bottom:16px;font-weight:normal;line-height:1}
h1{font-size:40px}
h2{font-size:30px}
#tit{color:#808000;border-bottom:1px solid #478FD9;margin-top:-1px;font-size:12px;font-weight:bold}
h4{font-size:16px}
h5{font-size:14px}
h6{font-size:12px}
h1 img,h2 img,h3 img,h4 img,h5 img,h6 img{margin:0}
li ul,li ol{margin:0}
ul,ol{margin:0 0 20px 20px;padding-right:40px}
ul{list-style-type:disc}
ol{list-style-type:decimal}
dl{margin:0 0 20px 0}
dl dt{font-weight:bold}
dd{margin-right:20px}
blockquote{margin:20px;color:#666;}
pre{margin:20px 0;white-space:pre}
pre,code,tt{font:13px 'andale mono','lucida console',monospace;line-height:18px}
#search {overflow:hidden;}
#header h1{font-family:'Oswald',Arial,Helvetica,Sans-serif;}
#header .description{font-family:Arial,Helvetica,Sans-serif;}
.post-title {}
.sidebar h2{}
#footer-widgets .widgettitle{font-family:'Oswald',sans-serif;}
.menus,.menus *{margin:0;padding:0;list-style:none;list-style-type:none;line-height:1.0}
.menus ul{position:absolute;top:-999em;width:100%}
.menus ul li{width:100%}
.menus li:hover{visibility:inherit}
.menus li{float:right;position:relative}
.menus a{display:block;position:relative}
.menus li:hover ul,.menus li.sfHover ul{right:0;top:100%;z-index:99}
.menus li:hover li ul,.menus li.sfHover li ul{top:-999em}
.menus li li:hover ul,.menus li li.sfHover ul{right:100%;top:0}
.menus li li:hover li ul,.menus li li.sfHover li ul{top:-999em}
.menus li li li:hover ul,.menus li li li.sfHover ul{right:100%;top:0}
.sf-shadow ul{padding:0 0 9px 8px;-moz-border-radius-bottomleft:17px;-moz-border-radius-topright:17px;-webkit-border-top-right-radius:17px;-webkit-border-bottom-left-radius:17px}
.menus .sf-shadow ul.sf-shadow-off{background:transparent}
.menu-primary-container{float:right;padding:0 0 0 10px;position:relative;height:44px;background:url(img/menu-primary-bg.png) right top repeat-x;z-index:400}
.menu-primary{}
.menu-primary ul{min-width:160px}
.menu-primary li a{color:#7C7C7C;text-shadow:0px 1px 0px #fff;padding:17px 15px 16px 15px;text-decoration:none;margin:0 0 0 3px}
.menu-primary li a:hover,.menu-primary li a:active,.menu-primary li a:focus,.menu-primary li:hover > a,.menu-primary li.current-cat > a,.menu-primary li.current_page_item > a,.menu-primary li.current-menu-item > a{color:#0077CB;text-shadow:0px 1px 0px #fff;outline:0;background-color:#ffffff;}
.menu-primary li li a{color:#0077C7;text-shadow:0px 1px 0px #fff;text-transform:none;background:#FFF;padding:10px 0 0 15px;margin:0;border:0;font-weight:normal}
.menu-primary li li a:hover,.menu-primary li li a:active,.menu-primary li li a:focus,.menu-primary li li:hover > a,.menu-primary li li.current-cat > a,.menu-primary li li.current_page_item > a,.menu-primary li li.current-menu-item > a{color:#fff;text-shadow:0px 1px 0px #000;background:#808000;outline:0;border-bottom:0;text-decoration:none}
.menu-primary a.sf-with-ul{padding-left:20px;min-width:1px}
.menu-primary .sf-sub-indicator{position:absolute;display:block;overflow:hidden;right:0;top:0;padding:16px 0 0 10px}
.menu-primary li li .sf-sub-indicator{padding:9px 0 0 10px}
.wrap-menu-primary .sf-shadow ul{background:url('img/menu-primary-shadow.png') no-repeat bottom left}
.menu-secondary-container{position:relative;height:32px;z-index:300;background:url(img/menu-secondary-bg1.png) right top repeat-x;padding:8px 10px 9px 0}
.menu-secondary{}
.menu-secondary ul{min-width:160px}
.menu-secondary li a{color:#555;text-shadow:0px 1px 0px #fff;padding:10px 15px;text-decoration:none;background:url(img/menu-secondary-bg.png) left top repeat-x;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;text-shadow:0 1px 0 #FFF;margin:0 4px 7px 0;}
.menu-secondary li a:hover,.menu-secondary li a:active,.menu-secondary li a:focus,.menu-secondary li:hover > a,.menu-secondary li.current-cat > a,.menu-secondary li.current_page_item > a,.menu-secondary li.current-menu-item > a{color:#FFF;text-shadow:0px 1px 0px #000;background:url(img/menu-secondary-bg.png) left -132px repeat-x;outline:0;text-shadow:none}
.menu-secondary li li a{color:#fff;text-shadow:0px 1px 0px #000;background:#fff0c6;padding:10px 15px;text-transform:none;margin:0;font-weight:normal;text-shadow:none;-moz-border-radius:0;-khtml-border-radius:0;-webkit-border-radius:0;border-radius:0}
.menu-secondary li li a:hover,.menu-secondary li li a:active,.menu-secondary li li a:focus,.menu-secondary li li:hover > a,.menu-secondary li li.current-cat > a,.menu-secondary li li.current_page_item > a,.menu-secondary li li.current-menu-item > a{color:#fff;text-shadow:0px 1px 0px #000;background:#808000;outline:0}
.menu-secondary a.sf-with-ul{padding-right:26px;min-width:1px}
.menu-secondary .sf-sub-indicator{position:absolute;display:block;overflow:hidden;right:0;top:0;padding:9px 13px 0 0}
.menu-secondary li li .sf-sub-indicator{padding:9px 13px 0 0}
.wrap-menu-secondary .sf-shadow ul{background:url('img/menu-secondary-shadow.png') no-repeat bottom left}
/* -- number page navigation -- */
#blog-pager {padding:6px;font-size:11px;}
#comment-form iframe{padding:5px;width:580px;height:275px;}
#crosscol-wrapper{display:none;}
.PopularPosts .item-title{font-weight:bold;padding-bottom:0.2em;text-shadow:0px 1px 0px #fff;}
.PopularPosts .widget-content ul li{padding:0.7em 0;background:none}
.widget-container{list-style-type:none;list-style:none;margin:0 0 15px 0;padding:0;color:#3A3A3A;font-size:13px}
.widget-container2{list-style-type:none;list-style:none;margin:5px 0 10px 15px;padding:0;color:#3A3A3A;font-size:13px}
h3.widgettitle{background:url(img/widgettitle-bg.png) right top repeat-x;margin:0 0 10px 0;padding:9px 10px 9px 0;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;color:#fff;font-size:13px;line-height:16px;text-decoration:none;text-shadow:0px 1px 0px #000;}
div.span-1,div.span-2,div.span-3,div.span-4,div.span-5,div.span-6,div.span-7,div.span-8,div.span-9,div.span-10,div.span-11,div.span-12,div.span-13,div.span-14,div.span-15,div.span-16,div.span-17,div.span-18,div.span-19,div.span-20,div.span-21,div.span-22,div.span-23,div.span-24{float:right;margin-left:10px}
.span-1{width:30px}.span-2{width:70px}.span-3{width:110px}.span-4{width:150px}.span-5{width:190px}.span-6{width:230px}.span-7{width:270px}.span-8{width:310px}.span-9{width:350px}.span-10{width:390px}.span-11{width:430px}.span-12{width:470px}.span-13{width:510px}.span-14{width:550px}.span-15{width:590px}.span-16{width:630px}.span-17{width:670px}.span-18{width:710px}.span-19{width:750px}.span-20{width:790px}.span-21{width:830px}.span-22{width:870px}.span-23{width:910px}.span-24,div.span-24{width:960px;margin:0}input.span-1,textarea.span-1,input.span-2,textarea.span-2,input.span-3,textarea.span-3,input.span-4,textarea.span-4,input.span-5,textarea.span-5,input.span-6,textarea.span-6,input.span-7,textarea.span-7,input.span-8,textarea.span-8,input.span-9,textarea.span-9,input.span-10,textarea.span-10,input.span-11,textarea.span-11,input.span-12,textarea.span-12,input.span-13,textarea.span-13,input.span-14,textarea.span-14,input.span-15,textarea.span-15,input.span-16,textarea.span-16,input.span-17,textarea.span-17,input.span-18,textarea.span-18,input.span-19,textarea.span-19,input.span-20,textarea.span-20,input.span-21,textarea.span-21,input.span-22,textarea.span-22,input.span-23,textarea.span-23,input.span-24,textarea.span-24{border-left-width:1px!important;border-right-width:1px!important;padding-left:5px!important;padding-right:5px!important}input.span-1,textarea.span-1{width:18px!important}input.span-2,textarea.span-2{width:58px!important}input.span-3,textarea.span-3{width:98px!important}input.span-4,textarea.span-4{width:138px!important}input.span-5,textarea.span-5{width:178px!important}input.span-6,textarea.span-6{width:218px!important}input.span-7,textarea.span-7{width:258px!important}input.span-8,textarea.span-8{width:298px!important}input.span-9,textarea.span-9{width:338px!important}input.span-10,textarea.span-10{width:378px!important}input.span-11,textarea.span-11{width:418px!important}input.span-12,textarea.span-12{width:458px!important}input.span-13,textarea.span-13{width:498px!important}input.span-14,textarea.span-14{width:538px!important}input.span-15,textarea.span-15{width:578px!important}input.span-16,textarea.span-16{width:618px!important}input.span-17,textarea.span-17{width:658px!important}input.span-18,textarea.span-18{width:698px!important}input.span-19,textarea.span-19{width:738px!important}input.span-20,textarea.span-20{width:778px!important}input.span-21,textarea.span-21{width:818px!important}input.span-22,textarea.span-22{width:858px!important}input.span-23,textarea.span-23{width:898px!important}input.span-24,textarea.span-24{width:938px!important}.last{margin-left:0;padding-left:0}
.last,div.last{margin-left:0}
.para{border-bottom:2px solid #0080CF;font-size:10px;text-align:justify;padding-bottom:10px;}
.paraph{font-size:10px;text-align:justify;padding-bottom:10px;margin-bottom:-16px;}
#warp_bot a{padding-right:10px; color:#0080CF;font-size: 12px;font-weight: normal;background-image:none;padding-left:10px;text-decoration:none}
#warp_bot a:hover{padding-right:10px; color:#7b1214;font-size: 12px;font-weight: normal;background-image:none;}
 .auto-style1 {width: 100%;}
.layout {width: 100%;font-size:12px;}
.layout TD{padding: 3px; color: #b82138; border: 1px solid #999999}
.box_shade{box-shadow:0pt 0px 8px rgb(189, 189, 189);border:1px solid rgb(197, 197, 197);}
.outerd{padding:10px;background-color:#F7F7F7;border-radius:9px 9px 9px 9px;border:1px solid rgb(197, 197, 197);margin-bottom:15px;width: 172px;}
.innerd{background-color:White;padding:10px;border-radius:9px 9px 9px 9px;border:1px solid rgb(197, 197, 197);}
.option_href{height:20px;padding-right:10px;background: url('img/pointer.png') no-repeat right center;}
.lbHead{font-family:Arial; font-size:15px;color:#002147;font-weight:bold;margin-bottom:5px;}
.option_href a{text-decoration:none}
.pattern{width: 100%;background-color: #F0F0F0;margin-bottom: 10px}
.pattern TD{vertical-align:top;}
.list_item{height:110px;}
.list_item A{color:#b82138}
.list_item P{width:800px;font-weight:bold;font-size:15px;font-family:Arial}
.gvImg{margin-left:10px;margin-bottom:25px;width:50px;height:50px;}
.pagecss{padding:2px;margin:3px;border:solid 1px rgb(197, 197, 197);color:#b82138;}
.pagecssCur{padding:2px;margin:3px;border:solid 1px rgb(197, 197, 197);background-color:#b82138;font-weight:bold;color:White;}
.hd{font-size:16px;font-weight:bold;color:#cecece;font-family:Arial Rounded MT Bold;}

.divList{background-color: #BCDDFF;border: 1px solid #999999;margin-top: 5px;margin-bottom: 5px;padding: 4px 4px 4px 4px;position: relative;height: 70px;text-align: right;}